---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 31
    AccountRefMonth: 10
    LastMadeUpDate: 31/10/2022
    NextDueDate: 31/07/2024
  CompanyCategory: Private Limited Company
  CompanyName: TRUTEC UK LIMITED
  CompanyNumber: 08751478
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 28/10/2013
  RegAddress:
    AddressLine1: 46-48A HIGH STREET
    AddressLine2: BURNHAM
    PostTown: SLOUGH
    Country: ENGLAND
    Postcode: SL1 7JP
  Returns:
    LastMadeUpDate: 28/10/2023
    NextDueDate: 11/11/2024
  SICCodes:
    SicText:
      - '62020 - Information technology consultancy activities'
